Subject: Re: [lojban] word for "www" (was: Archive location.)

From: Robert LeChevalier <[email-masked]>
Date: Wed, 11 Sep 2002 23:41:18 -0400

At 10:55 PM 9/11/02 +0000, Jorge Llambias wrote:
>la lojbab cusku di'e
> > >Can {pa prenu} ever mean "one people"? I've never seen
> > >it used like that.
> >
> >We're English speakers (for the most part), and hence tend to base our
> >usage on Englishs singular/plural distinctions.
>
>I try not to do that. But I would never use {pa prenu} for
>"one people".
>
> >I've never seen "pa djacu"
> >used to refer to 1 molecule of water.
>
>I would never use {pa djacu} for one molecule. That would
>be {pa selci be lo'e djacu}. {pa djacu} for me is a quantity
>of water, normally in its liquid state.

But then why isn't a person "pa selci be lo'e prenu", with pa prenu being a 
quantity of persons (i.e. a people)

> >No one ever uses a lujvo for "United States", one of the only concepts in
> >English with a historical record of switching from plural to singular.
>
>I have seen {mergu'e} used often, which is a lujvo for "United States".

Has it ever been quantified? Is there pa mergu'e or muno mergu'e?

> >In short, there hasn't been a lot of usage to decide %^)
>
>Nothing is ever decided, since everything can change with more
>usage, but if there is no hint yet to suggest that {pa prenu} can
>mean "one people", why would we say so?

I don't think we can say one way or another until we see how people 
translate the concept of "one people" in some context where it would use 
prenu. (I suspect that I would usually use natmi or the x2 of one of the 
places that has a people in that place like bangu).

lojbab

-- 
lojbab [email-masked]
Bob LeChevalier, President, The Logical Language Group, Inc.
2904 Beau Lane, Fairfax VA 22031-1303 USA 703-385-0273
Artificial language Loglan/Lojban: http://www.lojban.org